<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/coordinator_layout"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <RelativeLayout
            android:id="@+id/title_layout"
            android:layout_width="match_parent"
            android:layout_height="48dp">

            <TextView
                android:id="@+id/albumname"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:layout_centerVertical="true"
                android:drawableEnd="@drawable/xuanze"
                android:drawablePadding="4dp"
                android:textColor="#ff000000"
                android:textSize="19sp"
                android:textStyle="bold"
                tools:ignore="UseCompatTextViewDrawableXml" />

            <ImageView
                android:id="@+id/fanhui"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginStart="18dp"
                android:src="@mipmap/fanhui"
                app:tint="@color/black"
                tools:ignore="ContentDescription" />


        </RelativeLayout>

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/content"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_above="@+id/btn_continue_layout"
            android:layout_below="@+id/title_layout"
            android:layout_marginLeft="14dp"
            android:layout_marginRight="14dp" />


        <LinearLayout
            android:id="@+id/btn_continue_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/selectAll"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginStart="16dp"
                android:layout_marginEnd="26dp"
                android:drawableTop="@drawable/quanxuan_n"
                android:gravity="center"
                android:text="Select All"
                android:textColor="#ff666666"
                android:textSize="12sp"
                tools:ignore="HardcodedText,UseCompatTextViewDrawableXml" />

            <TextView
                android:id="@+id/btn_continue"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:layout_marginTop="9dp"
                android:layout_marginEnd="16dp"
                android:layout_marginBottom="9dp"
                android:background="@drawable/btn_blue_bg"
                android:enabled="false"
                android:gravity="center"
                android:text="CONTINUE"
                android:textColor="#ffffffff"
                android:textSize="19sp"
                android:textStyle="bold" />
        </LinearLayout>

    </RelativeLayout>

    <View
        android:id="@+id/black_overlay"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#99000000"
        android:visibility="gone" />

    <LinearLayout
        android:id="@+id/bottom_sheet"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="109dp"
        android:background="@drawable/shape_ffffff_r10"
        android:orientation="vertical"
        app:behavior_hideable="true"
        app:behavior_peekHeight="0dp"
        app:layout_behavior="com.google.android.material.bottomsheet.BottomSheetBehavior">

        <View
            android:layout_width="38dp"
            android:layout_height="4dp"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="7dp"
            android:background="@drawable/shape_e0e0e0_r2" />


        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/album_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingLeft="16dp"
            android:paddingTop="16dp"
            android:paddingRight="16dp" />

    </LinearLayout>


</androidx.coordinatorlayout.widget.CoordinatorLayout>